Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 10:54:14 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7459708366 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97334035763            02:47 PM, 09th May                   Sohaib                   Hi  ,Good Afternoon, Than
 k you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:47 PM, 09th May                     hi                    Sorry, Order 7459708366 was not processed successfully. Please try again or use Cash on Delivery at https://mothercare.app.link/NwWDgss66fb           02:49 PM, 09th May                     hi                    This txt I received from  you after my order           02:49 PM, 09th May                   Sohaib                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (7459708366) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (7459708506).   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped
  out you will receive an email notification for the same containing the tracking details.            02:50 PM, 09th May                   Sohaib                   Is there anything else I can help you with?           02:50 PM, 09th May                     hi                    So i hv new ref no now for trace ?           02:50 PM, 09th May                   Sohaib                   Yes The payment has been captured only once from your account which is for the new successfully placed order.   Once this order has been shipped out you will receive an email notification for the same containing the tracking details.            02:51 PM, 09th May                   Sohaib                   New order : 7459708506           02:52 PM, 09th May                     hi                    Ok so the order is still live           02:52 PM, 09th May                   Sohaib                   Yes sir           02:53 PM, 09th May                     hi                    Ok thakyou           02:53 PM,
  09th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:53 PM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2552008